Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Notify_ETCL_Filter::TAO_Notify_Constraint_Expr Struct Reference

Collaboration diagram for TAO_Notify_ETCL_Filter::TAO_Notify_Constraint_Expr:

[legend]
List of all members.

## Public Attributes
CosNotifyFilter::ConstraintExp | constr_expr
TAO_Notify_Constraint_Interpreter | interpreter

## Member Data Documentation

CosNotifyFilter::ConstraintExp TAO_Notify_ETCL_Filter::TAO_Notify_Constraint_Expr::constr_expr

TAO_Notify_Constraint_Interpreter TAO_Notify_ETCL_Filter::TAO_Notify_Constraint_Expr::interpreter

The documentation for this struct was generated from the following file:

- ETCL_Filter.h